$(function () {
	$('.diapositiva').hide();
});
		
	var i = 0;
	var int=0;
	var x = 0;
	var pint=0;
	$(window).bind("load", function() {
		var int = setInterval("doThis(i)",500);
	});

	function doThis() {
		var imgs = $('.diapositiva').length;
		if (i >= imgs) {
			clearInterval(int);
		}
		$('.diapositiva:hidden').eq(0).fadeIn(600);
		i++;
	}